First time here? Check out the FAQ!
x

got massage telling me that this version is too old need to up-date, version 0.9 only availabe to dwonload ,Where can I fine the 0.1 version

0 votes
asked by (120 points) about Software Informer

got massage telling me that this version is too old need to up-date, version 0.9 only availabe to dwonload ,Where can I fine the 0.1 version

3 Answers

+1 vote
answered by

because i want this software :)

0 votes
answered by

because its working system is nice

–1 vote
answered by (3.1k points)

.1 is older than .9 why would you want that?

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...